RubyGems Navigation menu

logstash-input-tcp 4.1.2

This gem is a Logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/logstash-plugin install gemname. This gem is not a stand-alone program

Versiones:

  1. 6.2.1 - August 25, 2021 java (6 MB)
  2. 6.2.0 - June 28, 2021 java (6 MB)
  3. 6.1.1 - June 18, 2021 java (6 MB)
  4. 6.1.0 - June 17, 2021 java (5 MB)
  5. 6.0.10 - April 22, 2021 java (5 MB)
Mostrar todas las versiones (59 total)

Propietarios:

Autores:

  • Elastic

SHA 256 checksum:

3ce2b2ef1f052b159334c1743e1c93c6e52c344b6148be30e02e6afc976f9d61

Total de descargas 4.404.124

Para esta versión 714.585

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Licencia:

Apache License (2.0)

Versión de Ruby requerida: >= 0

Enlace: